Subject: [Manycouches] Fwd: New Version Notification for draft-eckel-shmoo-ietf-hackathon-04.txt

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 15 Apr 2021 21:32:07 +0000

Hi All,

I posted this update to the draft today. It addresses all the comments and issues of which I am aware.

Source for this draft and an issue tracker can be found at https://github.com/eckelcu/internet-drafts.
The issues addressed in this update can be found here https://github.com/eckelcu/internet-drafts/milestone/1?closed=1

I would appreciate your review and comments on the draft via email, GitHub, or whatever works best for you.

To our working group chairs, I believe the draft is ready to be adopted by the working group.

Thanks,
Charles

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-eckel-shmoo-ietf-hackathon-04.txt
Date: April 15, 2021 at 11:00:46 AM PDT
To: Charles Eckel <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-eckel-shmoo-ietf-hackathon-04.txt
has been successfully submitted by Charles Eckel and posted to the
IETF repository.

Name: draft-eckel-shmoo-ietf-hackathon
Revision: 04
Title: Running an IETF Hackathon
Document date: 2021-04-15
Group: Individual Submission
Pages: 25
URL:            https://www.ietf.org/archive/id/draft-eckel-shmoo-ietf-hackathon-04.txt
Status:         https://datatracker.ietf.org/doc/draft-eckel-shmoo-ietf-hackathon/
Html:           https://www.ietf.org/archive/id/draft-eckel-shmoo-ietf-hackathon-04.html
Htmlized:       https://tools.ietf.org/html/draft-eckel-shmoo-ietf-hackathon-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-eckel-shmoo-ietf-hackathon-04

Abstract:
  IETF Hackathons encourage the IETF community to collaborate on
  running code related to existing and evolving Internet standards.
  This document provides a set of practices for running IETF
  Hackathons.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat